/* Class = "CLGradientPanel"; title = "Gradients"; ObjectID = "3"; */
"Gradients" = "Gradiënten";

/* Class = "PQGradientPositionEditor"; gToolTip = "Gradient preview"; ObjectID = "7"; */
"Gradient preview" = "Voorbeeld gradiënt";

/* Class = "PQGradientColorEditor"; gToolTip = "Color stop arranger"; ObjectID = "8"; */
"Color stop arranger" = "Schikker kleurenstop";

/* Class = "NSColorWell"; gToolTip = "Color stop color"; ObjectID = "19"; */
"Color stop color" = "Kleur kleurenstop";

/* Class = "NSBox"; title = "Box"; ObjectID = "66"; */
"Box" = "Box";

/* Class = "NSButton"; gToolTip = "Invert gradient color stops order"; ObjectID = "55"; */
"Invert gradient color stops order" = "Volgorde kleurenstop gradiënt omkeren";

/* Class = "NSTextFieldCell"; title = "Color stop:"; ObjectID = "64"; */
"Color stop:" = "Kleurenstop:";